2010-12-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.32

2010-11-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.31

2010-11-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.30

2010-10-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.29

2010-10-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.28

2010-09-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.27

2010-09-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.26

2010-06-20 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.25

2010-02-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.24

2009-10-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.23

2009-07-25 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.22

2009-04-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.21

2009-03-30 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 3.20

2009-02-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.19

2009-02-10 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.18

2009-01-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.17, gz -> bz2

2009-01-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.16

2008-12-06 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.15

2008-11-26 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.14

2008-11-10 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.13

2008-10-30 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.12

2008-10-07 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.11

2008-09-23 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.10

2008-09-10 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.09

2008-08-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.08

2008-08-12 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.07

2008-08-05 Julien "_kaze_" ROZO <julien@rozo.org>
	* DETAILS: updated version to 3.06

2008-07-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.05

2008-07-16 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.04, quoting the paths!

2008-07-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.03

2008-07-03 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.02, fixed short desc

2008-06-26 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 3.01

2008-06-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.00

2008-06-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.80

2008-03-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.79

2008-02-19 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.78

2008-02-05 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DETAILS: updated spell to 2.77
	  added archive mirrors
	  added SOURCE2_IGNORE

2008-02-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.76

2008-01-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.75

2007-12-28 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: Fixed SOURCE_URL[1], updated spell to 2.74,
	  use UPSTREAM_KEY

2007-12-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.73

2007-12-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.70

2007-12-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.69

2007-11-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.68

2007-11-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.67

2007-10-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.66

2007-09-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.65

2007-08-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.64

2007-07-22 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.63

2007-07-13 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.62

2007-07-09 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.61

2007-06-26 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.60

2007-06-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.58

2007-06-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.57

2007-06-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.56

2007-06-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.55

2007-06-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.54
	* BUILD: now only true, man1 now contains only intro.1, ldd.1 and time.1

2007-06-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.53

2007-05-29 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.51

2007-05-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.50

2007-05-22 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.49
	  Added SOURCE2_URL[1] for SOURCE2 (copied from SOURCE_URL[1])

2007-05-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.48

2007-04-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.46

2007-04-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.44

2006-11-30 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.43

2006-11-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.42

2006-10-14 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.41

2006-10-11 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.40

2006-08-05 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.39

2006-08-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.38

2006-08-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.37

2006-07-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.36, removed UPDATED

2006-06-28 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Removed BUILD_API=2, set grimoire-wide

2006-06-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.34

2006-05-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.33

2006-05-14 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.32

2006-05-03 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.31

2006-05-01 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.30

2006-04-08 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.29

2006-04-03 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.28

2006-03-25 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.27

2006-03-21 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.26

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-03-02 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.25

2006-02-22 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Use upstream GPG key (kernel.gpg)
	  Removed explicit KERNEL_URL SOURCE_URL

2006-02-21 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.24

2006-02-10 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.23

2006-02-06 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.22

2006-01-15 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.21

2006-01-03 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.20

2005-12-19 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.18

2005-12-14 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.17

2005-12-04 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.16

2005-11-18 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.14

2005-11-04 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.13

2005-10-24 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.11

2005-10-21 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.10

2005-10-17 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.09

2005-09-30 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.08

2005-07-21 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: MD5[0] was corrected

2005-07-21 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: version 2.07

2005-07-19 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: version 2.06

2004-11-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 1.70
	  add missing BUILD_API=2, so that something gets installed
	  add ARCHIVE=off

2004-07-14 PhoboX <doc@sourcemage.org>
	* DETAILS: new website
	* DETAILS, BUILD: converted to build api2

2004-05-21 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.67

2004-05-17 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: don't install the man pages that conflict with coreutils

2004-03-10 hgg <hgreig@bigpond.net.au>
	* DETAILS,PREPARE: remove ARCHIVE=off and the PREPARE hack
	  cache wanted for ISO installs

2004-02-09 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.66
	  Added the first SOURCE_URL as the website as well

2004-01-21 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.65
	  Changed LICENSE to LICENSE[0]

2003-11-30 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.64

2003-11-17 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.63

2003-11-12 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.61, corrected LICENSE
	* HISTORY: Formatted to Guru Handbook

2003-09-09 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 1.60

2003-08-09 Wolfgang Scheicher <worf@sbox.tu-graz.ac.at>
	* DETAILS: Updated to 1.58

2003-06-23 hgg <hgreig@bigpond.net.au>
	* ARCHIVE="off" fix in bugzilla bug #1068, reverting change 13315,
	  keeping 13321
	* PREPARE: Added to remove cache after fixing bug #1068

2003-05-29 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (1.56).

2003-03-09 Joel Mayes <bluebird@optushome.com.au>
	* DETAILS: Version bumped to 1.55

2002-08-10 Joel Mayes <bluebird@optushome.com.au>
	* DETAILS: Version bumped to 1.53

2002-08-10 Joel Mayes <bluebird@optushome.com.au>
	* DETAILS: updated MD5[0] field to reflect the .tar not .tar.(bz2|gz|Z)

2002-07-29 Joel Mayes <bluebird@optushome.com.au>
	* DETAILS: Version bump to 1.52

2002-06-17 Joel Mayes <bluebird@optushome.com.au>
	* DETAILS: MD5 field to DETAILS

2002-06-12 Joel Mayes <bluebird@optushome.com.au>
	* DETAILS: Version bump to 1.51

2002-06-11 Joel Mayes <bluebird@optushome.com.au>
	* DETAILS: Added LICENSE field

2002-06-06 Joel Mayes <bluebird@optushome.com.au>
	* DETAILS: Version bump to 1.50

2002-06-02 Joel Mayes <bluebird@optushome.com.au>
	* DETAILS: Version bump to 1.49
	* HISTORY: Added

